.dashboard {
    width: 100%;
}

.dashboard__header {
    display: flex;
    align-items: center;
    padding: 36px 30px 36px 50px;
    width: 100%;
    height: 60px;
    background-color: white;
    color: #303856;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid lightgrey;
    text-transform: uppercase;
    font-family: Gilroy-bold;
}

.dashboard__content {
    padding: 20px 50px;
    width: 100%;
    height: calc(100vh - 74px);
    overflow-y: auto;
}